Module | Sequel::JDBC::Progress::DatabaseMethods
In: | lib/sequel/adapters/jdbc/progress.rb

Database instance methods for Progress databases accessed via JDBC.

### Methods

supports_savepoints?

### Included Modules

Sequel::Progress::DatabaseMethods Sequel::JDBC::Transactions

### Public Instance methods

supports_savepoints?()

Progress DatabaseMetaData doesn‘t even implement supportsSavepoints()

[Source]

        # File lib/sequel/adapters/jdbc/progress.rb, line 15
    15:         def supports_savepoints?
    16:           false
    17:         end

[Validate]